## org.apache.poi.openxml4j.opc.signature
Class PackageDigitalSignatureManager

    java.lang.Object
      org.apache.poi.openxml4j.opc.signature.PackageDigitalSignatureManager

    public final class PackageDigitalSignatureManager

extends java.lang.Object

Constructor Summary
`PackageDigitalSignatureManager()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PackageDigitalSignatureManager

    public PackageDigitalSignatureManager()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.